MediaWiki:Common.css: Difference between revisions

From UO Mayhem
Jump to navigation Jump to search
No edit summary
Tag: Manual revert
No edit summary
Line 1: Line 1:
#content { background-color: #161415; }
#content { background-color: #2a2a2a; }
body { background-color: #161415; }
body { background-color: #161415; }


h1, h2, h3, h4, h5, h6 { color: #c1c1c1; }
h1, h2, h3, h4, h5, h6 { color: #c1c1c1; }

Revision as of 23:17, 27 December 2023

#content { background-color: #2a2a2a; }
body { background-color: #161415; }

h1, h2, h3, h4, h5, h6 { color: #c1c1c1; }